On-the-fly image manipulation for Django 1.11+.


License
BSD-3-Clause
Install
pip install django-daguerre==3.0.0